<?php
session_start();
error_reporting(0);
date_default_timezone_set('Asia/Kolkata');
include_once("connection.php");



$data_ids = $_REQUEST['data_ids'];

$data_id_array = explode(",", $data_ids); 
if(!empty($data_id_array)) {
	foreach($data_id_array as $id) {
		$sql = "delete from tbl_news where ns_id='".$id."'";
		$query=mysqli_query($conn, $sql) or die("Error");
	}
}
?>